{% extends 'base.html' %}
{% block title %}Авторизация{% endblock %}
{% block content %}

<table cellpadding="5px" width="100%" border="0">
    <tr>
        <td align="right" valign="top" style="font-size: 100%;">
            <a href="{% url 'home' %}">На главную</a>
        </td>
    </tr>
</table>

<form novalidate style="font-size: 115%; position: absolute; top: 30%; left: 40%" method="post">
    {% csrf_token %}
    {% for field in form %}
    <table border="0">
        <tr>
            <td>
        {{field.label_tag}} <br>
        {{ field }}  <br>
            </td>
            <td>
        <span class="form-error">{{ field.errors }}</span>
            </td>
        </tr>
    </table>
    {% endfor %}
    <br>
    <button class="btn-lg" type="submit">Войти</button>
  {% if form.errors and not form.username.errors and not form.password.errors %}
  <p class="form-error">Ошибка ввода имени или пароля, попробуйте еще раз.</p>
{% endif %}
</form>

{% endblock %}


